
@font-face {
  font-family: 'futuram';
  src: url('http://hershey-noailles.luuse.io/output/futuram/Hershey-Noailles-futuram-affiche.otf');
  src: url('http://hershey-noailles.luuse.io/output/futuram-affiche/Hershey-Noailles-futuram-affiche.eot'); /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futuram-affiche/Hershey-Noailles-futuram-affiche.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('http://hershey-noailles.luuse.io/output/futuram-affiche/Hershey-Noailles-futuram-affiche.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('http://hershey-noailles.luuse.io/output/futuram-affiche/Hershey-Noailles-futuram-affiche.ttf') format('truetype'), /* Safari, Android, iOS */
  url('http://hershey-noailles.luuse.io/output/futuram-affiche/Hershey-Noailles-futuram-affiche.svg#futuram-affiche') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'futural';
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot'); /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.ttf') format('truetype'), /* Safari, Android, iOS */
  url('http://hershey-noailles.luuse.io/output/futural/Hershey-Noailles-futural.svg#futural') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face { 
  font-family: 'futural-mono';
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.otf');
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot'); /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.ttf') format('truetype'), /* Safari, Android, iOS */
  url('http://hershey-noailles.luuse.io/output/futural-mono-14-2/Hershey-Noailles-futural-mono-14-2.svg#futural-mono-14-2') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'timesb';
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.otf');
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot'); /* IE 9 Compatibility Mode */
  src: url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.ttf') format('truetype'), /* Safari, Android, iOS */
  url('http://hershey-noailles.luuse.io/output/timesb-1-1/Hershey-Noailles-timesb-1-1.svg#timesb-1-1') format('svg'); /* Chrome < 4, Legacy iOS */
}
